*	{
	margin: 0;
	padding: 0;}
body {
	font-family: "Segoe UI", Helvetica, Arial, Tahoma, sans, sans-serif, Geneva;
	font-size: 1.05em;
	line-height: 130%;
	background-color: #fff;
	color: #857e78;
}

/* ~~ Element-/Tag-Selektoren ~~ */
h1, h2, h3, h4, h5, h6 {
	padding : 20px 15px 15px 0px;
	line-height: 130%;
	color: #625b56;
}
p	{
	font-size: 0.9em;
	padding: 8px 20px 8px 0px;
}
ul {

	padding: 0;margin:0;
}
ul li {
font-size: 0.9em;
	padding-left: 20px;margin-left: 20px;
}
#spalte1 p	{
	padding: 10px 15px 10px 15px;}
h1 {
	font-size : 1.5em;
	font-weight :normal;
	/*color : #625b56;dunkles grau*/
	color: #8aa21e;
	padding-top: 25px
}

h2 {
	font-size : 1.4em;
	font-weight : normal;
	color : #8aa21e;
}
h3 {
	font-size : 1.2em;
	font-weight : normal;
	color : #8aa21e;
}
h4 {
	font-size : 1.1em;
	font-weight : normal;
	color : #8aa21e;
}
h5 {
	font-size : 1.1em;
	font-weight : normal;
	color : #857e78;
	padding : 20px 15px 8px 0px;
}
a img { 
	border: none;
}
/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #8aa21e;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #8aa21e;
	text-decoration: none;
	font-weight: normal;
}
a:hover, a:active, a:focus {
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#container {
	position: relative;
	width: 1130px;
	background: #FFFFFF;
	margin: 0 auto;
	color: #857e78;
	margin-bottom: 400px;
}
header {
	position: relative;
	background: #fff;
	width: 856px;
	height: 43px;
	margin: 40px 0 0 135px;
	z-index: 200;
}
header #logo	{
	float: left;
	width: 280px;
	height: 53px;
	z-index: 100;
}
header #sprachwahl {
	float: right;
	height: 20px;
	width: 200px;
	text-align:right;
	font-size: 0.9em;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#bilder {
	height: 345px;
	width: 909px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 115px;
	position: relative;
	z-index: 1;
}

#content {
	position: relative;
	padding: 10px 50px 50px 0;
	width: 630px;
	float: right;
	min-height: 350px;
	margin-right: 80px;
}
.inhaltspalte {
	height: auto;
	width: 197px;
	margin-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}
.inhaltspaltemitte {
	height: auto;
	width: 197px;
	margin-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 12px;
	margin-right: 12px;
	float: left;
	border-left: 1px solid #8aa21e;
	border-right: 1px solid #8aa21e;
	min-height: 360px;
}
.inhaltspalte h2, .inhaltspaltemitte h2 {
	font-size : 1.25em;
	font-weight : normal;
	color : #857e78;
	width: 180px;
	padding : 0px 5px 5px 0px;
}
.inhaltspalte p, .inhaltspaltemitte p {
	width: 197px;
	padding : 5px 0px;
}
.inhaltspalte ul, .inhaltspaltemitte ul {
	width: 187px;
	padding : 0px 0px 5px 0;
	list-style-type:none;
	font-size: 0.9em;
}
table.kontakt td	{
	vertical-align: top;
	font-size: 0.9em;}
	
/* Navigation mit Effekten */	
nav	{
	position: absolute;
	background-image: url(../img/pfeile.png);
	background-repeat: no-repeat;
	top: 61px;
	left: 0px;
	width: 373px;
	height: 544px;
	z-index: 1000;
}
div.ueberunsfr	{
	position: absolute;
	top: 60px;
	left: 0px;
	height: 70px;
	width: 190px;}

div.ueberuns	{
	position: absolute;
	top: 80px;
	left: 15px;
	height: 50px;
	width: 180px;}
div a img.ausruf	{position: absolute;
	top: 0px;
	left: 130px;}
div a img.sterne1	{position: absolute;
	top: -35px;
	left: 113px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;}
div a img.sterne2	{position: absolute;
	top: -35px;
	left: 113px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 2.0s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;}
a:hover img.sterne1, a:hover img.sterne2	{cursor:pointer;
position: absolute;
opacity: 1;
	}
div.leistungen	{
	position: absolute;
	top: 109px;
	left: 147px;
	height: 100px;
	width: 144px;
}
nav img.rakete	{cursor: pointer;
	-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .4s ease-out;
-ms-transition: all .4s ease-out;
transition: all .4s ease-out;}
nav img.rakete	{
	position: absolute;
	top: 110px;
	left: 137px;
	width: 160px;
}

nav img.dampf,nav img.dampf2	{cursor: pointer;
	-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .4s ease-out;
-ms-transition: all .4s ease-out;
transition: all .4s ease-out;}
nav img.dampf3	{cursor: pointer;
	-webkit-transition: all .9s ease-out;
-moz-transition: all .9s ease-out;
-o-transition: all .9s ease-out;
-ms-transition: all .9s ease-out;
transition: all .9s ease-out;}
nav img.dampf	{
	position: absolute;
	top: 197px;
	left: 183px;
	width: 96px;
}
nav img.dampf2	{
	position: absolute;
	top: 197px;
	left: 183px;
	width: 96px;
	opacity: 0;
}
nav img.dampf3	{
	position: absolute;
	top: 197px;
	left: 183px;
	width: 96px;
	opacity: 0;
}
nav a:hover img.dampf	{
	cursor:pointer;
	/*opacity: 0;*/
-webkit-transform:rotate(10deg);
-moz-transform:rotate(10deg);
-o-transform:rotate(10deg);
-ms-transformscale(2):rotate(10deg);
}
nav a:hover img.dampf2	{
	cursor:pointer;
	opacity: 1;
-webkit-transform:rotate(-10deg);
-moz-transform:rotate(-10deg);
-o-transform:rotate(-10deg);
-ms-transformscale(2):rotate(-10deg);
}
nav a:hover img.dampf3	{
	cursor:pointer;
	opacity: 1;
-webkit-transform:scale(1.3);
-moz-transform:scale(1);
-o-transform:scale(1.3);
-ms-transformscale(1.3):scale(1.3);
}
div.team	{
	position: absolute;
	top: 258px;
	left: 3px;
	height: 120px;
	width: 150px;
}

nav img.leute	{
	position: absolute;
	top: 302px;
	left: 8px;
}
.teameinzel {
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	position: absolute;
	top: 50px;
	left: -3px;
}

nav a:hover img.teameinzel {
opacity: 1;
cursor:pointer;
	-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transformscale(1.3):scale(1.3);} 
img.pfeilteam	{
	position: absolute;
	top: 368px;
	left: 95px;}
	
nav img.zettel	{cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;}
div.referenzen	{
	position: absolute;
	top: 357px;
	left: 132px;
	height: 50px;
	width: 180px;
}
a:hover img.zettel	{cursor:pointer;
position: absolute;
	top: 337px;
	left: 122px;
	-webkit-transform:scale(1.5) rotate(10deg);-moz-transform:scale(1.5) rotate(10deg);-o-transform:scale(1.5) rotate(10deg);-ms-transformscale(2):scale(1.5) rotate(10deg);}

nav img.zettel	{
	position: absolute;
	top: 347px;
	left: 131px;
}
div.kontakt_fr	{
	position: absolute;
	top: 463px;
	left: 113px;
	height: 23px;
	width: 94px;
	background-image:url(../img/kontakt_fr.png);
}
div.kontakt_en	{
	position: absolute;
	top: 463px;
	left: 113px;
	height: 23px;
	width: 94px;
	background-image:url(../img/kontakt_en.png);
}
div.kontakt	{
	position: absolute;
	top: 463px;
	left: 113px;
	height: 23px;
	width: 94px;
	background-image:url(../img/kontakt.png);
}

.strahlen {
	position: absolute;
	top: 425px;
	left: 80px;
	height: 100px;
	width: 160px;
	}
nav img.strahl1	{cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.5s ease-out; 
	transition: all 0.5s ease-out;
	opacity: 1;}
nav img.strahl2	{
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.5s ease-out; 
	transition: all 0.5s ease-out;
	opacity: 0;}
a:hover img.strahl1 {cursor:pointer;
	opacity: 0;}
a:hover img.strahl2 {cursor:pointer;
	-webkit-transform:rotate(5deg) scale(1.2);-moz-transform:rotate(5deg) scale(1.2);-o-transform:rotate(5deg) scale(1.2);-ms-transformscale(2):rotate(5deg) scale(1.2);
	opacity: 1;}
/* ~~ Fußzeile ~~ */
footer {
	padding: 10px 0;
	background: #fff;
	position: relative;/* Liefert "hasLayout" für Internet Explorer 6, zum korrekten Rücksetzen der schwebenden Ausrichtung. */
	clear: both;
    font-size:90%;
	width: 870px;
	margin-bottom: 100px;
	margin-left: 130px;
	border-top: 1px solid #8aa21e;
    text-align:right;
}
footer div.sitemap	{
	position: relative;
	padding: 8px 5px 10px 0;
	width: 557px;
    width: 670px;
    background: #fff;
	float: right;}
footer div.sitemapfr	{
	position: relative;
	padding: 8px 5px 10px 0;
	width: 647px;
	float: right;
	}
footer a:link, header a:link {
	color: #857e78;
	text-decoration: none;
	font-weight: normal; 
}
footer a:visited, header a:visited {
	color: #857e78;
	text-decoration: none;
	font-weight: normal; 
}
footer a:hover, footer a:active, footer a:focus, header a:hover, header a:active, header a:focus {
	color: #000; 
	text-decoration: none;
	font-weight: normal; 
}
/*Unterstützung für HTML 5 - Legt für die neuen HTML 5-Tags die Eigenschaft "display:block" fest, damit die Tags in den Browsern korrekt dargestellt werden. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.referenzlogos {
	height: 100px;
	width: 630px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8aa21e;
	font-size: 0.95em;
}
